header,
main,
nav, 
section, 
article, 
aside,     
footer {
  display: block;
}

div,table,ul,li{
    box-sizing: border-box;
}
body{
   font:normal 16px Arial, Verdana, Helvetica;/*16px*/
   color:#939598; 
}
.page{
    width:90%;
    margin:0px auto;
}

.col-1{
    width:8.3333333333%;
}
.col-2{
    width:16.6666666666%;
}
.col-3{
    width:25%;
}
.col-4{
    width:33.3333333332%;
}
.col-5{
    width:41.6666666665%;
}
.col-6{
    width:50%;
}
.col-7{
    width:58.3333333333%;
}
.col-8{
    width:66.6666666666%;
}
.col-9{
    width:75%;
}
.col-10{
    width:83.3333333332%;
}
.col-11{
    width:91.6666666665%;
}
.col-12{
    width:100%;
}

.col-quarter{
    width:2.0833333333%;}

.col-half{
    width:4.1666666666%;
}
.col-1-half{
    width:12.4999999999%;
}
.col-2-quarter{
    width:18.7499999999%;
}
.col-9-quarter{
    width:81.2500000001%;
}
.col-2-half{
    width:20.8333333332%;
}
.col-3-half{
    width:29.1666666665%;
}
.col-4-half{
    width:37.4999999998%;
}
.col-5-half{
    width:45.8333333331%;
}
.col-6-half{
    width:54.1666666666%;
}
.col-7-half{
    width:62.4999999999%;
}
.col-8-half{
    width:70.8333333332%;
}
.col-9-half{
    width:79.1666666666%;
}
.col-10-half{
    width:87.4999999998%;
}
.col-11-half{
    width:95.8333333331%;
}

.image-responsive{
 max-width: 100%;  
 height: auto;

}
.table{
    display:table;
}
.table-cell{
    display:table-cell;
}
.fl-left{
    float:left;
    }
.fl-right{
    float:right;    
    }
.center{
        margin:0px auto;
    }    
.relative{
        position:relative;
    }
.absolute{
        position:absolute;
    }
.ovh{
   overflow:hidden;     
    } 
.hidden{
   display:none;     
    } 
.block{
   display:block;     
    } 
.inline-block{
   display:inline-block;     
    } 
.inline{
   display:inline;     
    } 
.va-middle{
        vertical-align:middle;
    }   
.va-top{
        vertical-align:top;
    } 
.va-bottom{
        vertical-align:bottom;
    } 
.text-center{
        text-align:center;
    } 
.text-left{
        text-align:left;
    } 
.text-right{
        text-align:right;
    }   
.text-underline{
        text-decoration:underline;
    }  
.upper{
      text-transform: uppercase;  
    }    
.lower{
      text-transform: lowercase;  
    }   
.italic{
     font-style: italic;   
    }    
.z-ind-1{
        z-index:1;
    }
    
.z-ind-10{
        z-index:10;
    }

.height-100{
  height:100%;     
    }
.height-50{
  height:50%;     
    }
.width-100{
  width:100%;     
    }

.t0{
        top:0;
    }    
.b0{
        bottom:0;
    }
.p0{
        padding:0px;
    } 
.m0{
   margin:0px;     
    } 
.mr0{
     margin-right:0px;   
    }    
.ml0{
     margin-left:0px;   
    }  
.wid55{
        width:55px;
    } 

.pt0{
      padding-top: 0px;  
    }
.pb0{
      padding-bottom: 0px;  
    }
.pl0{
      padding-left: 0px;  
    }  
.pr0{
      padding-right: 0px;  
    }
.pr15{
    padding-right:15px;
   
    }   
.pl15{

    padding-left:15px;
    }  
.pt-50{
        padding-top:50px;
    } 
.pt-15{
        padding-top:15px;
    }
.pl-60{
    padding-left:60px;    
        
    }
.pr-60{
    padding-right:60px;    
        
    }
    .image-left {
        margin-right:20px;
    }   
    .image-right{
        margin-left:20px;
    }   